[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReaderError

Event handler type, called when an error occurs during the streaming.

## Declaration

Source position: classesh.inc line 1196

`type TReaderError = procedure(`
`Reader: TReader;`
`const Message: string;`
`var Handled: Boolean`
`) of object;`

Documentation generated on: Feb 26 2014